<?
if ($_SERVER['PHP_SELF']!='/index.php')
{
echo '<div class="title2"><center>
<a href="/">Главная</a> |
<a href="/cat.php">Категории</a> |
<a href="/search.php">Поиск</a>
</center></div>';
}
echo '<div class="foot" style="text-align:center;"><b>site.ru © 2014</b></div>';
echo '<div class="count"><center>

<br/></center></div>';
echo '</body></html>';
?>


